/*
 Theme Name:   Divi Child Theme 
 Theme URI:    
 Description:  Divi Child Theme with JavaScript embellishments 
 Author:       Handmade Web  & Design 
 Author URI:   http://www.handmadeweb.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      All rights reserved
 License URI:  
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@media screen and (max-width: 980px) {
    body.home .no-bottom-padding-mobile .et_pb_slide {
        padding:0 12% !important;
    }
    
    .hpfacilitiesrow .et_pb_blurb {
        margin: 0 auto !important;
    }
    
    body.home .ttdhp .et_pb_text {
        padding-left:0 !important;
    }
    
    body.home .ttdhp h2 {
        text-align:center !important;
    }
}

@media screen and (max-width: 480px) {
    body.home .no-bottom-padding-mobile .et_pb_slide {
        padding:0 15% !important;
    }
}